h1.page-title, p.pageTitle {
  color: #133c74;
  line-height: 1.2;
  font-weight: 500;
  font-size: 28px;
  margin-bottom: 0px;
}
.gargantuan-text {
  font-size: 36px;
}
.secondary-text {
  font-size: 20px;
}
.tertiary-text {
  font-size: 16px;
}
.white, a.white, a .white, .white a {
  color: #fff !important;
}
.blue, a.blue, a .blue, .blue a {
  color: #1e7fb8 !important;
}
.light-blue, a.light-blue, a .light-blue, .light-blue a {
  color: #53bfff !important;
}
.dark-blue, a.dark-blue, a .dark-blue, .dark-blue a {
  color: #1d3b73 !important;
}
.flush-bottom {
  padding-bottom: 0px !important;
}
.news-item {
  font-weight: 700;
}
.home-cta {
  padding: 15px 0px;
}
.button-blue {
  border: 2px solid #fff;
  color: #ffe2a8;
  text-align: center;
  padding: 20px 0px;
  font-size: 16px;
  font-weight: bold;
}
.blue-bar {
  background-color: #1e7fb8;
}
.blue-bar-indent {
  padding: 30px 150px 40px 150px;  
  display: inline-block
}
.tan-section {
  background-color: #e7dec9;
  padding: 40px 0px;
  margin-top: 30px;
}
.dark-blue-section {
   background-color: #1f3c52;
  padding: 40px 0px; 
}
.home-blurb {
  padding: 0px 13%;
}
.carousel-quotes img {
  padding: 0px 15%;
}
@media screen and (max-width: 1199px) {
  .blue-bar-indent {
    padding: 30px 50px 40px 50px;  
  }
}
@media screen and (max-width: 768px) {
  .blue-bar-indent {
    padding: 30px 30px 40px 30px;  
  }
  .home-blurb {
    padding: 0px 30px;
  }
  .carousel-quotes img {
      padding: 0px 30px;
  }
}


#seminar-1, #seminar-2, #seminar-3, #track-1, #track-2, #track-3, #track-4, #track-5, #track-6, #plenary {
  content: "";
  display: block;
  height: 100px;
  /* fixed header height*/
  margin: -100px 0 0;
  /* negative fixed header height */
}
/*HOME CAG*/
.event-at-a-glance {
  text-align: center;
}
.event-at-a-glance a:hover .cag-block {
  transform: scale(1.01);
}
.cag-left {
  padding-right: 0px;
}
.cag-middle {
  padding-left: 0px;
  padding-right: 0px;
}
.cag-right {
  padding-left: 0px;
}
.cag-block {
  border: 1px solid #fff;
  padding: 15px;
  font-weight: bold;
  min-height: 124px;
  display: flex;
}
.cag-block span {
  margin: auto;
  text-align: center;
}
a .cag-block, .cag-block {
  color: #fff;
}
.cag-stack {
  min-height: 62px;
}
.cag-grey {
  background-color: #d9d9d9;
  color: #5c5c5c;
  font-size: 16px;
  min-height: 20px;
  padding: 10px;
  border-top: 1px solid #797979;
}
.cag-gold {
  background-color: #c8aa6c;
  min-height: 66px;
}
.cag-light-blue {
  background-color: #1e80ba;
}
.cag-blue {
  background-color: #105c8a;
}
.cag-dark-blue {
  background-color: #153b66;
}
.cag-grey-reg {
  background-color: #e1ded9;
  font-size: 18px;
}
.cag-proposal-blue {
  color: #1e80ba;
}
.cag-proposal-dark-blue {
  color: #034b78;
  font-size: 16px;
}
.cag-topper {
  background-color: #797979;
  padding: 7px;
  border: 0px solid #000000;
}
.cag-topper p {
  color: #fff;
  font-weight: 300;
}
.cag-date-center {
  border-left: 1px solid #797979;
  border-right: 1px solid #797979;
}
.cag-date-left {
  border-right: 1px solid #797979;
}
.cag-date-right {
  border-left: 1px solid #797979;
}
.cag-custom-seminar {
  height: 190px;
}
@media screen and (max-width: 1199px) {
  .cag-block {
    padding: 5px;
  }
}
@media screen and (max-width: 991px) {
  .cag-block {
    font-size: 11px;
  }
}
@media screen and (max-width: 767px) {
  .cag-block {
    font-size: 20px;
  }
  .cag-left {
    padding-right: 15px;
  }
  .cag-middle, .col-sm-6.cag-fifty-fifty {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .cag-right {
    padding-left: 15px;
  }
  .cag-date-center, .cag-date-left, .cag-date-right {
    border: 1px solid #fff;
  }
  .cag-custom-seminar {
    height: auto;
  }
}
/*Homepage Social Section*/
.social-section {
  text-align: center;padding: 0px 10% 20px 10%;
}
.home-hashtag {
  font-size: 20px;
  color: #7f7f7f;
  padding-top: 10px;
}
@media screen and (max-width: 767px) {
  .social-section img {
  margin-top: 10px;
  width:100%;
  }
  .social-section .col-xs-2 {
  padding: 0px 5px;
  }
}
/*Press Releases*/
.panel-title .trigger:before {
  content: '\e082';
  font-family: 'Glyphicons Halflings';
  vertical-align: text-bottom;
  font-size: 24px;
  float: right;
  margin-top: -4px;
}
.panel-title .trigger.collapsed:before {
  content: '\e081';
}
.press-releases .panel-title {
    font-size: 18px;
    color: #fff;
}
.press-releases .panel-default>.panel-heading {
   background-color: #16304a; 
}
.press-release-header {
    font-size: 19px;
}

/*Corporate Sponsors*/
.sponsor-banner {
font-size: 20px;
text-align: center;
color: #fff;
background-color: #5d7b93;
padding: 5px 0px 8px 0px;
}
.corporate-sponsors img {
padding: 0% 10% 15px 0;
text-align: center;
display: block;
margin: 0 auto;
}
.corporate-sponsors .row {
padding: 20px 0px 10px;
}
.ai-media-partners img {
width: 180px;
}


/*Sponsor*/
.key-deadlines-box {
  padding:15px;
  border-radius:2px;
  background-color:#e8eef2
}

/* Tracknav */
.tracknav a {
  background-color: #1e80ba;
}
@media screen and (min-width: 990px) {
  .tracknav a {
      min-width: 129px;
  }
}
@media screen and (min-width: 1200px) {
  .tracknav a {
      min-width: 159px;
  }
}



/*Carousel Override*/
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-fade .carousel-inner>.item.next, .carousel-fade .carousel-inner>.item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner>.item.prev, .carousel-fade .carousel-inner>.item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner>.item.next.left, .carousel-fade .carousel-inner>.item.prev.right, .carousel-fade .carousel-inner>.item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.carousel .item {
  -webkit-transition: opacity 1s !important;
  -moz-transition: opacity 1s !important;
  -ms-transition: opacity 1s !important;
  -o-transition: opacity 1s !important;
  transition: opacity 1s !important;
}

/*Navigation Styles*/
a.navbar-brand, a.navbar-brand-reg {
  background-image: url('https://www.aiworldgov.com/images/librariesprovider68/template-images/20/logo-nav.png');
  background-repeat: no-repeat;
}
a.navbar-brand-reg {
  width: 100%;
  display: block;
  margin: 15px 0px 15px 20px;
  background-position: center;
  height: 67px;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #16586b;
}
.navbar-default .navbar-toggle {
  border-color: #16586b;
}
.nav li:last-of-type ul {
    margin-left: -79px;
}

/* Main Nav Color - Nav Font Color */
@media screen and (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #023b5c;
    padding: 5px 15px 5px 35px;
  }
}
.navbar-fixed-top {
  border-top: solid 4px #023b5c;
  border-bottom: solid 1px #023b5c;
}
.navbar {
  border-bottom: 1px solid #16586b;
}
.dropdown-menu>li>a {
  border-top: 1px solid #9eb6c5;
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.open>a {
  color: #023b5c;
  font-weight:500;
}
.navbar-default .navbar-nav>li>a:focus {
  color: #fff;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default, .dropdown-menu>li>a:hover, .navbar-default .navbar-nav>li>a:hover, .nav>li:last-child>a, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>li:last-child, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav>.open>a:hover, .dropdown-menu, .navbar-default .navbar-nav>.open>a {
  background-color: #023b5c;
}
.navbar-default, .dropdown-menu>li>a:hover, .dropdown-menu>.active>a:hover, .navbar-default .navbar-nav>.active>a {
  background-color: #fff;
  color: #023b5c;
}
.navbar-default .navbar-nav>li:last-child, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav>.open>a:hover, .dropdown-menu, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.active>a:hover {
  background-color: #023b5c;
  color: #fff;
}
.dropdown-menu>li>a {
  background-color: #3a6887;
  color: #fff;
}
.dropdown-menu>li>a:hover {
  background-color: #5287aa;
  color: #fff;
}
.navbar-default .navbar-nav>li:last-child, .nav>li:last-child>a {
  color: #fff;
}

/*Modal Override*/
.centered-modal.in {
    display: flex !important;
}
.centered-modal .modal-dialog {
    margin: auto;
}
.modal-video-player {
    border: 5px solid #3a6887;
}
button.video-close {
    background-color: #000;
    font-size: 21px;
    padding: 5px 7px;
    top: 22px;
    margin-top: 30px;
    right: 5px;
}
.modal-header {
    border-bottom: 0px;
    padding: 4% 0px 0px 0px;
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 60%;
    }
}